export default {
  onShareAppMessage: function(){
    return {
      title: '买高端车认准第一好车',
      imageUrl: "../../img/share.jpg",
      success: (res) => {
        wx.showToast({
          title:"转发成功！"
        })
      },
      fail: (res) => {
        wx.showToast({
          title:"转发失败！",
          icon:"none"
        })
      }
    }
  }
}